.header {
    background-color: $black;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 3;
    
    .header__block {
        padding: 20px 0;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 30px;

        @media (max-width: 768px) {
            padding: 12px 0;
        }

        @media (max-width: 425px) {
            padding: 16px 0;
        }

        .subscribe__btn {
            background-color: $btn1;
            width: 222px;
            height: 48px;

            &:hover {
                background-color: $btnHover;
                box-shadow: 0px 2px 24px rgba(255, 30, 30, 0.5);
            }

            @media (max-width: 576px) {
                width: 209px;
                height: 44px;
            }
        }
    }
}